RK-A2 - Task #3782

Add Test scenario 1 of tickets 3744 and 3778 to load testing
01/23/2025 02:00 PM - Ram Kordale

Status: Closed Start date: 01/23/2025
Priority: High Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.20 hour
Target version: Spent time: 0.00 hour
Description

End result should be the report

History

#1 - 01/27/2025 09:24 AM - Ram Kordale
- Assignee set to Shubham Boke

- Estimated time set to 0.20 h

#2 - 01/27/2025 09:26 AM - Shubham Boke
- Status changed from New to In Progress

- % Done changed from 0 to 100

#3 - 01/27/2025 09:26 AM - Shubham Boke

- Status changed from In Progress to Resolved

#4 - 01/27/2025 09:26 AM - Shubham Boke
- Status changed from Resolved to Review

- Assignee changed from Shubham Boke to Dewakar Chaubey

#5 - 02/06/2025 07:09 AM - Dewakar Chaubey
- Status changed from Review to Feedback

- Assignee changed from Dewakar Chaubey to Shubham Boke

#6 - 02/06/2025 08:25 AM - Shubham Boke

- Assignee changed from Shubham Boke to Ram Kordale

#7 - 03/27/2025 05:51 AM - Ram Kordale
- Status changed from Feedback to Closed
